@media (min-width: 1200px) {
    .container {
        width: 1040px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 980px) {
    .header-right{
        float: none;
    }
    .navbar-right{
        display: none;
    }
    /*ABOUT SECTION*/
    #about{padding-top: 20px;}
    
    /* FEATURED CLIENTS SECTION*/
    #clients {text-align: center;}
    #clients ul{float: none;}
    #clients h4 {display: none;}

    /*COLLUPSABLE NAVIGATION MENU*/
    .navbar-header {float: none;}
    .navbar-left,.navbar-right {float: none !important;}
    .navbar-toggle {display: block;}
    .navbar-collapse.collapse {display: none!important;}
	.navbar-nav>li {
        float: none;
        overflow: hidden;
    }
    .collapse.in{display:block !important;}
}

/* Mobile Devices */
@media only screen and (max-width : 640px) {
    
    h2 {font-size: 1.9em;}
    h3{font-size: 1.5em}
    h4{font-size: 1.1em;}

    /*About section*/
    #content li{
        margin-left: 2px;
    }

    /*Footer*/
    .footerlinks li{display: none;}       
}

/* Smaller Mobile Devices */
@media only screen and (max-width : 480px) {
    .footersocial li{font-size: 1.5em}
}


